[Desktop Entry]
Encoding=UTF-8
Exec=kcmshell fileshare
Icon=fileshare
Type=Application

X-KDE-ModuleType=Library
X-KDE-Library=fileshare
X-KDE-ParentApp=kcontrol
X-KDE-RootOnly=true

Name=File Sharing
Name[af]=Lêer Deeling
Name[bg]=Споделяне на Файл
Name[bs]=Dijeljenje datoteka
Name[ca]=Compartició de fitxers
Name[cs]=Sdílení souborů
Name[da]=Fildeling
Name[de]=Dateifreigabe
Name[el]=Μοίρασμα αρχείων
Name[es]=Compartición de archivos
Name[et]=Failide jagamine
Name[eu]=Fitxategi Banaketa
Name[fa]=اشتراک پرونده
Name[fi]=Tiedostojen jakaminen
Name[fr]=Partage de fichiers
Name[he]=שיתוף קבצים
Name[hu]=Fájlmegosztás
Name[is]=Skráarmiðlun
Name[it]=Condivisione file
Name[ja]=ファイル共有
Name[lo]=ແຟ້ມໃຊ້ຮ່ວມກັນ
Name[lt]=Bendras naudojimasis bylomis
Name[lv]=Failu Koplietošana
Name[mk]=Делење на датотеки
Name[mn]=Файл чөлөөлж өгөх
Name[nb]=Fildeling
Name[nl]=Bestanden delen
Name[nn]=Fildeling
Name[nso]=Kabagano ya Faele
Name[pl]=Udostępnianie plików
Name[pt]=Partilha de Ficheiros
Name[pt_BR]=Compartilhamento de Arquivos
Name[ro]=Partajare de fişiere
Name[ru]=Разделение файлов
Name[sk]=Zdieľanie súborov
Name[sl]=Deljenje datotek
Name[sv]=Filutdelning
Name[ta]=§¸¡ôÒ À¸¢÷¾ø
Name[tr]=Dosya Paylaşımı
Name[uk]=Робота зі спільними файлами
Name[ven]=U kovhekana ha faela
Name[vi]=Chia sẻ File
Name[xh]=Ulwahlulo Lwefayile
Name[zh_CN]=文件共享
Name[zh_TW]=檔案分享
Name[zu]=Ukusebenzisa ifayela ngokuhlanganyela

Comment=Enable or disable file sharing
Comment[af]=Aktiveer of deaktiveer lêer deeling
Comment[bg]=Разрешава или забранява споделяне на файл
Comment[bs]=Uključi / isključi dijeljenje datoteka
Comment[ca]=Habilitar o deshabilatar la compartició de fitxers
Comment[cs]=Povolte nebo zakažte sdílení souborů
Comment[da]=Aktivér eller deaktivér fildeling
Comment[de]=Freigabe von Dateien (de)aktivieren
Comment[el]=Ενεργοποίηση ή απενεργοποίηση του μοιράσματος αρχείων
Comment[es]=Activar o desactivar compartición de archivos
Comment[et]=Failide jagamise lubamine/keelamine
Comment[eu]=Fitxategi banaketa gaitu edo ezgaitu
Comment[fa]=فعال/غیرفعال ساختن اشتراک پرونده
Comment[fi]=Käytä/poista käytöstä tiedostojenjako
Comment[fr]=Activation ou désactivation du partage de fichiers
Comment[he]=הפעלת או כיבוי אפשרות שיתוף הקבצים
Comment[hu]=A fájlmegosztás beállításai
Comment[is]=Virkja eða aftengja skráarmiðlun
Comment[it]=Abilita o disabilita la condivisione dei file
Comment[ja]=ファイル共有の有効/無効
Comment[lo]=ການກອງຂໍ້ຄວາມງ່າຍໆ
Comment[lt]=Įjungti ar išjungti bendrą naudojimąsi bylomis
Comment[lv]=Atļauj vai aizliedz failu koplietošanu
Comment[mk]=Овозможи или оневозможи делење на датотеки
Comment[mn]=Файл чөлөөлж өгөхийг хаах/нээх
Comment[nb]=Slå fildeling av eller på
Comment[nl]=Activeer of deactiveer het delen van bestanden
Comment[nn]=Slå av eller på fildeling
Comment[nso]=Kgontsha goba kgontsholla kabagano ya faele
Comment[pl]=Włączenie i wyłączenie udostępniania plików
Comment[pt]=Activar ou desactivar a partilha de ficheiros
Comment[pt_BR]=Habilita ou desabilita compartilhamento de arquivos
Comment[ro]=Activează sau dezactivează partajarea de fişiere
Comment[ru]=Включить или выключить разделение файлов
Comment[sk]=Povolenia a zakázanie zdieľania súborov
Comment[sl]=Omogoči ali onemogoči deljenje datotek
Comment[sv]=Aktivera eller inaktivera filutdelning
Comment[ta]=§¸¡ôÒ À¸¢÷¾¨Ä ¦ºÂøÀÎòÐ/Ó¼Á¡ìÌ
Comment[tr]=Dosya paylaşımını aç/kapat
Comment[uk]=Ввімкнути/вимкнути роботу зі спільними файлами
Comment[ven]=U konisa kana u balelisa u kovhekana ha faela
Comment[vi]=Cho phép hay cấm chia sẻ file
Comment[xh]=Yenza okanye khubaza ulwahlulo lwefayile
Comment[zh_CN]=启用或禁用文件共享
Comment[zh_TW]=啟用或停用檔案分享
Comment[zu]=Nika amandla noma khubekisa ukusebenzisa ifayela ngokuhlanganyela

Keywords=Share
Keywords[af]=Deel
Keywords[bg]=Споделя
Keywords[ca]=Compartició
Keywords[cs]=Sdílení
Keywords[de]=Freigabe
Keywords[el]=Μοίρασμα
Keywords[eo]=reto,dosieroj,dosierujoj
Keywords[es]=Compartir
Keywords[et]=jagamine
Keywords[eu]=Banatu
Keywords[fa]=Share,اشتراک
Keywords[fi]=Jako
Keywords[fo]=luta
Keywords[fr]=Partage
Keywords[he]=שיתוף
Keywords[hr]=Share, dijeljenje
Keywords[hu]=Megosztás
Keywords[is]=Sameign
Keywords[it]=condivisione,share,samba
Keywords[ja]=共有
Keywords[lo]=ໃຊ້ຮ່ວມກັນ
Keywords[lt]=share,bendrai naudotis
Keywords[mk]=Дели
Keywords[mn]=Чөлөөлж өгөх
Keywords[mt]=Share,offerti,offri
Keywords[nb]=dele
Keywords[nl]=share,netwerk,diensten,delen
Keywords[nn]=Deling
Keywords[nso]=Kabagano
Keywords[pl]=Udostępniony zasób
Keywords[pt]=Partilha
Keywords[pt_BR]=Compartilhar
Keywords[ro]=partajare
Keywords[sk]=Zdieľanie
Keywords[sl]=Deli
Keywords[sv]=Dela ut
Keywords[ta]=À¸¢÷¾ø
Keywords[th]=ใช้ร่วมกัน
Keywords[tr]=Paylaşım
Keywords[uk]=спільний
Keywords[ven]=U kovhekana
Keywords[vi]=Chia sẻ
Keywords[xh]=Yahlula
Keywords[zh_CN]=共享
Keywords[zh_TW]=Share,分享
Keywords[zu]=Sebenzisa ngokuhlanganyela
